
#dnnMenu{
    height:2.5em;
    text-transform: uppercase;
    border-top:2px solid  #999;
    border-bottom:2px solid  #DDD;
    font-weight :600;
    margin-left:0px;
    font-size :0.9em;
}

#dnnMenu .topLevel{
    
    position:relative;
    margin-left:0px;

}

#dnnMenu .topLevel li{
    float:left;
    margin:0.8em 0 0.8em; 0;
    list-style-type:none;
    position:relative;
    border-right:1px solid #666;
    padding-right :19px;
    padding-left :19px;
}


#dnnMenu .topLevel li a {
    color: #777;
    text-decoration: none;
}
#dnnMenu .topLevel li a:hover {
        text-decoration: underline;
    }

#dnnMenu .topLevel li.lastItem {
    border-right:none;
    padding-right:0px;
}

#dnnMenu .topLevel li.firstItem {
    padding-left:0;
}

#dnnMenu .topLevel li.selectedItem {
        text-decoration: underline;
}
  
